/*
!/.gitignore
!/.zshrc

!/.config/
/.config/*

# yazi
!/.config/yazi/
/.config/yazi/plugins/*

!/.config/hypr/
!/.config/ghostty/
!/.config/nvim/
/.config/nvim/spell
!/.config/yadm/
!/.config/waybar/
/.config/waybar/style.css
/.config/waybar/style.css.map
!/.config/evremap/
!/.config/sddm/
!/.config/swaync/
/.config/swaync/style.css
/.config/swaync/style.css.map
!/.config/nwg-drawer/
/.config/nwg-drawer/drawer.css
/.config/nwg-drawer/drawer.css.map
!/.config/theming/
!/.config/anyrun
/.config/anyrun/style.css
/.config/anyrun/style.css.map
!/.config/hyprswitch
/.config/hyprswitch/style.css
/.config/hyprswitch/style.css.map
!/.config/wal/
!/.config/zathura/

!/.ssh/
/.ssh/*
!/.ssh/config
!/.ssh/*.pub
/.ssh/db.key.pub
/.ssh/work-bitbucket.key.pub

!/.local/
/.local/*
!/.local/share/
/.local/share/*
!/.local/share/scripts/
!/.local/share/light-mode.d/
!/.local/share/dark-mode.d/

!/.zen/
/.zen/*
!/.zen/configuration/

# DO NOT EDIT ANYTHING PAST HERE!
# Scripts automatically add entries here
.config/hypr/config/Monitors.conf
.config/hypr/config/WorkspaceRules.conf
.config/hypr/config/settings/Input.conf
.config/waybar/Output.config.json
.config/evremap/evremap.toml
.config/hypr/config/Autostart.conf
.config/yadm/bootstrap.d/02-AMDGPUDrivers.sh
.config/evremap/keychron.toml
.config/evremap/ATKeyboard.toml
.config/evremap/SurfaceKeyboard.toml
